{
  "opponent": "ZZZKBot",
  "race": "Zerg",
  "wins": 105,
  "losses": 44,
  "naughty": true,
  "defendHarass": true,
  "history": [
    {
      "losses": 9,
      "mapSize": 2,
      "wins": 36,
      "strategyName": "FullBio"
    },
    {
      "losses": 9,
      "mapSize": 3,
      "wins": 21,
      "strategyName": "FullBio"
    },
    {
      "losses": 26,
      "mapSize": 4,
      "wins": 48,
      "strategyName": "FullBio"
    }
  ]
}